# DOD-Emissions

This git project is an aggregate of the scripts used for my master thesis project on the relationship between modeled DOD and emission fluxes for a 1-year (2012) simulation. (All scripts used are in R)

The simulation used for the study uses Marticorena emission scheme with 1º lat and 1.406248º lon of grid resolution and an output time step of 3h.

In this project, we have looked at the correlation between modeled DOD and emission fluxes for North Africa. Then, we have applied two different methodologies to retrieve the threshold of wind erosion from DOD data and we have compared the results with the thresholds used by the model.

All the main scripts of the projects can be found in the folder "scripts".

In the folder "writing work", one can find the final report of the master thesis in PDF and Latex and the figures used in it.

**For detailed information of the scripts used, please go to the wiki of this project:** [wiki](https://earth.bsc.es/gitlab/ebergas/dod-emissions/wikis/home)